<div class="wrapper">
        <div class="content">
            <div class="container-fluid">
                <div class="header">
                    <div class="header-title">
                        <span>{cars.brand_name} - {cars.car_name}</span>
                    </div>
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="javascript:;">Monitoring</a></li>
                            <li class="breadcrumb-item"><a href="#/cars">Cars</a></li>
                            <li class="breadcrumb-item active" aria-current="page">{cars.brand_name} - {cars.car_name}</li>
                        </ol>
                    </nav>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-header">
                            <h5 class="card-title">
                                Cars Image
                                <h6 class="card-subtitle text-muted">Detail information of cars image</h6>
                            </h5>
                        </div>
                        <div class="card-body table-responsive" id="cars-detail">
                            <div class="image-responsive">
                                <img class="img-fluid" src="{baseUrl}cars/image/{cars.id}?{token}" alt="{cars.brand_name} - {cars.car_name}">
                            </div>
                            <div class="mt-3">
                                <form autocomplete="off" id="form-cars" enctype="multipart/form-data">
                                    <div id="form-cars-card-error" class="card-error">
                                        <div class="alert alert-danger" role="alert" style="display: none;">
                                            <div id="formCarsErrorMessage"></div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="setMainFonts">Change cars image</label>
                                        <input type="file" name="image" class="form-control mb-1" placeholder="Enter image">
                                    </div>
                                    <button type="submit" class="btn btn-secondary btn-block" id="submit-cars">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-8" id="box-data">
                    <div class="card">
                        <div class="card-header">
                            <h5 class="card-title">
                                Cars Data
                                <div class="float-right">
                                    <a href="javascript:;" aria-action="edit-cars">
                                        <i class="mdi mdi-pencil"></i>
                                    </a>
                                    <a class="text-danger" href="javascript:;" aria-action="cancel-edit-cars" style="display: none">
                                        <i class="mdi mdi-close"></i>
                                    </a>
                                </div>
                                <h6 class="card-subtitle text-muted">Detail information of cars data</h6>
                            </h5>
                        </div>
                        <div class="card-body table-responsive" id="cars-detail">
                            <table class="table table-hover">
                                <tbody>
                                    <tr>
                                        <th>Cars Name</th>
                                        <td>{cars.car_name}</td>
                                    </tr>
                                    <tr>
                                        <th>Brand Name</th>
                                        <td>{cars.brand_name}</td>
                                    </tr>
                                    <tr>
                                        <th>Color</th>
                                        <td>{cars.color}</td>
                                    </tr>
                                    <tr>
                                        <th>Description</th>
                                        <td>{cars.description}</td>
                                    </tr>
                                    <tr>
                                        <th>Stock</th>
                                        <td>{cars.stock}</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>